### Enumeration

# Qmi LocDeleteCellDatabase

since: 1.22

#### Declaration

    flags Qmi.LocDeleteCellDatabase

#### Description [src]

Type of data to delete from the cell database.

Available since: 1.22

#### Members

`QMI_LOC_DELETE_CELL_DATABASE_POS`

  Position.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_LATEST_GPS_POS`

  Latest GPS position.

  - Value: `2`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_OTA_POS`

  OTA position.

  - Value: `4`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_EXT_REF_POS`

  External reference position.

  - Value: `8`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_TIMETAG`

  Timetag.

  - Value: `16`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_CELLID`

  Cell ID.

  - Value: `32`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_CACHED_CELLID`

  Cached cell ID.

  - Value: `64`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_LAST_SRV_CELL`

  Last serving cell.

  - Value: `128`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_CUR_SRV_CELL`

  Current servince cell.

  - Value: `256`
  - Available since: 1.22
`QMI_LOC_DELETE_CELL_DATABASE_NEIGHBOR_INFO`

  Neighboring cell info.

  - Value: `512`
  - Available since: 1.22

#### Type functions

###### qmi_loc_delete_cell_database_build_string_from_mask

Builds a string containing a comma-separated list of nicknames for each `QmiLocDeleteCellDatabase` in `mask`.

since: 1.22